body{
    background-color: rgba(128, 128, 128, 0.294);
    max-width: 100%;
    overflow-x: hidden; 

}

.head{
    height: 50px;
    display: flex;
    align-items: center;
   
}
.menubar{
    /* background-color: antiquewhite; */
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 15px;
    transform: translate(0,43px);
    & img{
        width: 100%;
        margin:0 60px;
    }
}

.menu{
    display: flex;
   
     & ul{
        display: flex;
        list-style-type: none;
        margin:30px 100px;
         
     }

     & a{
        text-decoration: none;
        margin: 15px;
        font-size: 1.1rem;
        font-weight: 700;
        color: gray ;
        line-height: 1em;
        letter-spacing: 2.4px;
        
     }
     & a:hover{
        color: rgba(0, 0, 0, 0.759);
     }
}
.head2.show {
    transform: translate(0,0.1px);
  display: flex;
  transition: 0.5s;
}
.head2{
position: sticky;z-index: 50;
        top: 0;
border-bottom: solid 3px rgba(0, 0, 0, 0.247);
background-color: white;
transform: translate(0,-250px);
/* display: none; */
      & .menubar2{
    /* background-color: antiquewhite; */
    height: 80px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
     
    
    
   
    & img{
        width: 55px;
        margin:0 60px;
    }
    & .menu{
    display: flex;
   
     & ul{
        display: flex;
        list-style-type: none;
        margin:30px 100px;
         
     }

     & a{
        text-decoration: none;
        margin: 15px;
        font-size: 1.1rem;
        font-weight: 700;
        color: gray ;
        line-height: 1em;
        letter-spacing: 2.4px;
        
     }
     & a:hover{
        color: rgba(0, 0, 0, 0.759);
     }
}
}}
.bar{
    display: flex;
    display: none;
    margin-right:50px ;
    cursor: pointer;
     & a{
        font-size: 1.3rem;
        color: black;
        font-weight: bold;
      
     }
     & a:hover{
        color: rgb(221, 162, 53);
     }
    
}
.bar:hover{
    color: #d1aa5e;
    font-weight: bold;
}
.trop{
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.333);
    position: fixed;
    top: 0; 
    cursor: pointer;
    display: none;
    z-index: 50;
    & a{
    width: 100%;
    height: 100vh;
    }
    }
    

.tropbar{
    
    width: 320px;
    height: 100vh;
    background: url(bg.jpg);
    display: flex;
    position: relative;
    overflow: hidden;
    top: 0;
    right: 0%;
   float: right;
    animation: drop 20s infinite;
    transform: translate(350px,0);
    
    & ul{
        display: flex;
        list-style-type: none;
        flex-direction: column;
        transform: translate(-190px,0);
     }
     & li{
        width: 1000px;
        height: 50px;       
        box-shadow: 0 0 2px white;
        padding:10px 0px;
        cursor: pointer
        ;
     }
     & li:hover{
        background-color: #d1aa5e; 
        transition: 0.5s;
     }
     & a{
        padding: 10px 200px;
        /* background-color: aqua; */
        text-decoration: none;
        margin: 20px;
        font-size: 12px;
        font-weight: 700;
        color: rgb(252, 252, 250) ;
        /* position: absolute; */
     }
    
}
    @keyframes drop {
        3% {transform: translate(0,0);}
        100% {transform: translate(0px,0);}
        
        
    }
    .slider{
        width: 100%;
        height: 800px;
        /* overflow-x: auto; */
        display: flex;
        scroll-snap-type: X mandatory;
        scroll-behavior: smooth;
        overflow: hidden;
        animation: SLIDE 40s infinite;
        transform: translateX(-100%);
        background: url(tb1.png);
        background-size: cover;
        & img{
            width: 100%;
            height: 100%;
            object-fit: cover;
            flex: 1 0 100%;
            scroll-snap-align: start;
            animation: Slide 30s infinite;
            overflow: hidden;
        }
    }
     @keyframes SLIDE {
        3% {transform: translate(0,0);}
        100% {transform: translate(0px,0);}
        
        
    }
    @keyframes Slide{
        0% {transform: translateX(0%);}
        28% {transform: translateX(0%);}
        29% {transform: translateX(-50%);}
       
        31% {transform: translateX(-100%);}
        60% {transform: translateX(-100%);}
        61% {transform: translateX(-150%);}

        63% {transform: translateX(-200%);}
        97% {transform: translateX(-200%);}
        98% {transform: translateX(-100%);}

        100% {transform: translateX(0%);}
        
    }
    
    .slideBar{
       display: flex;
       position: absolute;
       right: 48.4%;
       /* transform: translateX(-50%); */
       gap: 15px;
       
        & a{
        width: 0.8rem;
        height: 0.8rem; 
        background-color: #f4f3f15d;
        /* color: #d1aa5e; */
        /* margin: 10px; */
        z-index: 100;
        }
        & a:hover{
            background-color: rgba(128, 128, 128, 0.721);
        }
    }
    .bg2{
        width: 100%;
        height: 800px;
        background: url(bg2.jpg);
        display: flex;
        flex-direction: column;
    }
    .logo2{
            margin: auto;
            margin-top: 100px;
            text-align: center;
            & h6{
                text-align: center;
                color: gray;
                /* font-weight: bold; */
                letter-spacing: 1.5px;
                font-weight: bold;
                font-size: 11px;
            }
            & h6::before{
                content: "";
                position: absolute;
                background: url(bg3.png);
                width: 77px;
                height: 76px;
                margin-top: -28px;
                
            }
            & h1{
                margin-top: 50px;
                font-weight: bold;
                letter-spacing: 2px;
                font-size: 2.7rem;
            }
            }
    .slideDrink{
        width: 100%;
        height: 100%;
        overflow-x: auto;
        display: flex;
        /* justify-content: center; */
        scroll-snap-type: x mandatory;
        scroll-behavior: smooth;
        margin-top: 100px;
        overflow: hidden;
        & img{
            flex: 5 0 33.33%;
            width: 50%;
            height: 60%;
            animation: Drink 20s infinite;
            object-fit: cover;
            scroll-snap-align: start;
        }
    }
    @keyframes Drink{
        0% { transform: translateX(0);}
        18% { transform: translateX(0);}

        20% { transform: translateX(-100%);}
        38% { transform: translateX(-100%);}

        40% { transform: translateX(-200%);}
        58% { transform: translateX(-200%);}

        60% { transform: translateX(-300%);}
        85% { transform: translateX(-300%);}

        87% { transform: translateX(-400%);}
        97% { transform: translateX(-400%);}

        100% { transform: translateX(0%);}

       
    }
    .beverage{
        width: 100%;
        }
    .beverageMenu{
            width: 75%;
            height: auto;
            margin: auto;
            & img{
            width: 100%;
            height: 100%;
            object-fit: cover;
            margin-top: 7%;
        }
    }
    .food{
        width: 100%;
        & h6::before{
            transform: translate(-20px,0);
        }
        
        & .foodMenu{
            width: 75%;
            height: auto;
            margin: auto;
            & img{
                width: 100%;
                height: 100%;
                object-fit: cover;
                margin-top: 7%;
        }
        }
    }
    .Home{
            width: 40px;
            height: 40px;
            background-color: #d1aa5e;
            position: sticky;
            z-index: 100;
            bottom: 5%;
            left: 85%;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 5px;
            display: none;
            &.Home:hover{
                 transform: scale(1.1);
                 box-shadow: 0 0 5px black;
            }
            & a{
                color: white;
                padding: 10px;
            }
    }
    .map{
        width: 100%;
        height: 1100px;
        display: flex;
        flex-direction: column;
        position: relative;
        overflow: hidden;
        & h6::before{
            transform: translate(-15px,0);
        }
        & p{
            font-family: Lato;
    font-size: 1.071em;
    font-weight: 400;
    margin: 0.25em 0 2em 0;
    color: gray;
        }
        & .logo2{
            width: 100%;
            height: 30%;

        }
    }
    .store{
        width: 100%;
        height: 50%;
        display: flex;
        justify-content: space-between;
        transform: translate(0,-100px);
        & .map1{
            width: 50%;
            display: flex;
            justify-content: end;
            align-items: center;
            & img{
                width: 80%;
                height: 80%;
                object-fit: cover;
            }
        }
        & .map2{
            width: 50%;
            height: 60%;
            display: flex;
            flex-direction: column;
            padding: 110px 50px;
            box-sizing: border-box;
            & a{
                text-decoration: none;  
                color: black;
                font-size: 2rem;
                font-weight: bold;
            }
        }
    }
    .mapMini{
         width: 100%;
        height: 650px;
        & h6::before{
            transform: translate(-18px,0);
        }
        & h1{
            font-size: 1.5rem;
        }
        & p{
            font-family: Lato;
            font-size: 10px;
            font-weight: 400;
            margin: 0.25em 0 2em 0;
            color: gray;
        }
        
     & .store2{
        justify-content: center;
        & .map1{
            width: 100%;
            height: 50%;
            display: flex;
            justify-content: center;
            & img{
                width: 200px;
                height: 70%;
                object-fit: cover;
            }
        }
        & .map2{
            width: 100%;
            text-align: center;
            display: flex;
            flex-direction: column;
            margin-top: 30px;
            row-gap: 30px;
            & a{
                text-decoration: none;
                color: black;
                font-size: 1rem;
                font-weight: bold;
            }
        }
    }
    & .slideStore{
        margin-top: 50px;
        height: 50px;
        & a{
            width: 33%;
            padding: 0 10px;
        }
        & img{
            width: 100%;
            height: 100%;
        }
    }
}
        
    .slideStore{
        width: 100%;
        height: 20%;
        display: flex;
        margin-top: -130px;
        overflow-x: auto;
        justify-content: space-around;
        scroll-snap-type: X mandatory;
        scroll-behavior: smooth;
        overflow: hidden;
        & a{
            width: 33%;
            height: 100%;
            object-fit: cover;
            flex: 1 0 33.33%;
            scroll-snap-align: start;
            animation: Drink 20s infinite;
            padding: 0 15px;
            cursor: pointer;            
            & img{
               width: 100%;
               height: 100%;
            }
        }
    }

        .showImg {
            display: none;
            & a{
            position: fixed;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.098);
            top: 0;
            z-index: 100;
            cursor: pointer;
            padding: 100px;
            display: flex;
            justify-content: center;
            }
           & .size{
            width:50% ;
            height: 70%;
            padding: 5px;
            box-sizing: border-box;
            background-color: aliceblue;
            border-radius: 10px;
            animation: SLIDE 20s infinite;
            transform: translateY(30%);
            overflow: hidden;
            & img{
                width: 100%;
                height: 100%;
            }
           }
        }
        .Story{ 
            width: 100%;
            height: 600px;

            & h6::before{
                transform: translate(-18px,0);
            }
           .story{
            height: 70%;
            width: 100%;
            display: flex;
            justify-content: space-between;

                & .story-txt{
                width: 50%;
                height: 100%;
                display: flex;
                padding:0 30px;
                box-sizing: border-box;
                & p{
                    font-size: 13px;
                    color: rgba(128, 128, 128, 0.637);
                    font-weight: bold;
                    
                }
                }
                & .story-img{
                    display: flex;
                    justify-content: start;
                    width: 50%;
                    height: 100%;
                    & img{
                        width: 90%;
                        height: 80%;
                        object-fit: cover;
                        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
                        transform: translateY(-2px);
                    }
           }
        }
    }
    .Team{
        /* height: 100%; */
    & .team{
        
        & h6::before{
        transform: translate(-5px,0);
        }
        height: 1000px;
       
        & .position2{ 
            overflow: hidden;
            width: 100%;
            height: 550px;
            padding:0 50px;
            box-sizing: border-box  ;
            /* background-color: #d1aa5e; */
            display: flex;
            justify-content: space-around;
            margin-top: 150px;

       

            & .person{
                width: 30%;
                height: 100%;
                
                & .person-img{
                    width: 100%;
                    height: 65%;
                    transition: 0.5s;
                    & img{
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }
                }
                & .person-txt{
                    width: 100%;
                    height: 60%;
                    /* transform: translate(0,35px);    */
                    transition: 0.5s;
                    background-color: rgb(254, 254, 255);
                    & h3{
                    font-size: 1.1rem;
                    font-weight: bold;
                }
                    & p{
                        font-size: 13px;
                        font-weight: bold;
                        letter-spacing: 2.5px;
                        color: rgba(128, 128, 128, 0.701);
                    }
                }
            }
        }
        & .person:hover{
            & .person-txt{
                transform: translate(0,-55px);
                transition: 0.5s;
                
            }
            & .person-img{
                & img{
                filter: grayscale(10%) brightness(80%);
                transition: 0.5s;
                }
               

            }
        }

         & .position{
        overflow: hidden;
            width: 100%;
            height: 550px;
            padding:0 50px;
            box-sizing: border-box  ;
            display: flex;
            justify-content: center;
            /* justify-content: space-around; */
            margin-top: 150px;
            
            & .person{
                width: 30%;
                height: 100%;
                
                & .person-img{
                    width: 100%;
                    height: 65%;
                    transition: 0.5s;
                    & img{
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }
                }
                & .person-txt{
                    width: 100%;
                    height: 60%;
                    transition: 0.5s;
                    background-color: rgb(254, 254, 255);
                    padding:0 5px;
                    & h3{
                    font-size: 1.1rem;
                    font-weight: bold;
                }
                    & p{
                        font-size: 13px;
                        font-weight: bold;
                        letter-spacing: 2.5px;
                        color: rgba(128, 128, 128, 0.701);
                    }
                }
            }
    }
    }  
}

.detail{
    height: 300px;
    width: 100%;
    display: flex;
    gap: 30px;
    margin-top: 30px;
    & .tubeicon{
        height: 100%;
        width: 33%;
       
        & .icon{
            height: 40%;
            text-align: center;
            padding: 20px 0;

            & span{
                padding: 10px;   
                border-radius: 50%;
                background-color: rgba(128, 128, 128, 0.151);
                font-size: 3rem;
            }
        }
        & .texticon{
            height: 60%;
            text-align: center;
            & h1{
                font-size: 1.5rem;
                font-weight: bold;
            }
            & p{
                font-size: 12px;
                font-weight: bold;
                color: rgba(128, 128, 128, 0.712);
            }
        }
    }
}

    .Mision{ 
            width: 100%;
            height: 800px;
            & h6::before{
                transform: translate(-10px,0);
            }
           .mision{
            height: 70%;
            width: 100%;
            display: flex;
            justify-content: space-around;
            margin-top: 100px;
                & .story-txt{
                width: 50%;
                height: 100%;
                padding:0 30px;
                box-sizing: border-box;
                & p{
                    font-size: 13px;
                    color: rgba(128, 128, 128, 0.637);
                    font-weight: bold;
                    
                }
                }
                & .story-img{
                    display: flex;
                    justify-content: start;
                    width: 45%;
                    height: 70%;
                    & img{
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
                        transform: translateY(-2px);
                    }
           }
        }
    }

    .Contact{
        width: 100%;
        height: 300px;
        background: url(bg.jpg);
        & .contact{
            height: 100%;
            width: 100%;
            display: flex;
            justify-content: center;
            text-align: center;
            & .address{
                width: 25%;
                height: 100%;
                margin: 70px 1px;
                /* background-color: aqua; */
                & h1{
                    font-size: 1.2rem;
                    font-weight: bold;
                }
                & p{
                    font-size: 13px;
                    font-weight: bold;
                    color: white;
                }
            }
        }
        & .contact2{
            height: 100%;
            width: 100%;
            justify-content: center;
            text-align: center;
            & .Address{
                display: flex;
            & .address{
                width: 50%;
                height: 100%;
                margin: 35px 10px;
                /* background-color: aqua; */
                & h1{
                    font-size: 1.2rem;
                    font-weight: bold;
                }
                & p{
                    font-size: 11px;
                    font-weight: bold;
                    color: white;
                }
            }
        }}
    }
    .make{
        width: 100%;
        height: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
        & p{
            font-size: 15px;
            font-weight: 400;
            color: gray;
        }
    }
   
/* // Small devices (landscape phones, 576px and up) */

@media (max-width: 576px){
    .Team{
        & .team{
            height: 2000px;
            width: 100%;
            & .position{
                width: 1005;
                padding: 0;
                height: 85%;
                display: flex;
                flex-direction: column;
                row-gap: 20px;
                margin-top: 100px;
                & .person{
                    overflow: hidden;
                    margin: auto;
                    width: 85%;
                    height: 33.33%;
                    & img{
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }
                }
                
            }
            & .position2{
                display: none;
            }
        }
    }
}

@media (min-width:300px) { 
    
     .head2.show{
        display: none;
    }
    .head2{
        display: none;
    }

    .head{
        z-index: 0;
        height: 100px;
        transform: translate(0,-35px);
    }
    .menubar{
        height: 80px;
        & img{
            width: 50px;
        }
    }
    .menu{
            display: none;
        }
    .bar{
        display: flex;
    }
     .slider{
        width: 100%;
        height: 160px;
        & img{
            width: 100%;
            height: 100%;
        }
    }
    .slideBar{
        display: none;
    }
   .bg2{
    height: 500px;
        & h1{
            font-size: 1.5rem;
        }
       & .slideDrink{
        transform: translate(0,-70px);
        & img{
            width: 33%;
        }
       }
   }
   .beverage{
    & h1{
        font-size: 1.5rem;
    }
    & img{
        margin-top: 30%;
    }
   }
   .food{
    height: 500px;
    & h1{
        font-size: 1.5rem;
    }
    & img{
        margin-top: 30%;
    }
   }
    .Home{
            display: flex;
            left: 87%;
        }
    .map{
        display: none;
    }
    .mapMinni{
        display: block;
    }
    .Story{
        height: 500px;
        & .logo2{
            margin-top: 50px;
        }
        & h1{
            font-size: 1.5rem;
        }
    & .story{
        display: flex;
        flex-direction: column;
        justify-content: center;
        & .story-txt{
            width: 100%;
            padding: 0;
            & p{
                font-size: 11px;
            }
        }
        & .story-img{
            width: 100%;
            margin-left: 20px;
        }
    }
}
.logo2{
    & h1{
        font-size: 1.5rem;
    }
}
    .detail{
    display: flex;
    flex-direction: column;
    height: 650px;
    row-gap: 10px;
    & .tubeicon{
        height: 33%;
        width: 90%;
        margin: auto;
    }

   }
   .Mision{
    margin-top: 100px;
    width: 100%;
     height: 600px;
     overflow: hidden;
        & .logo2{   
            margin-top: -40px;
        }
        & h1{
            font-size: 1.5rem;
        }
        & .mision{
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-top: 50px;
        row-gap: 50px;
        & .story-txt{
            width: 100%;
            height: 35%;
            padding: 0;
            /* display: flex; */
            & p{
                font-size: 10px;
            }
        }
        & .story-img{
            width: 80%;
            height: 55%;
            margin: auto;
            & img{
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }
    }
   }
    .Contact{
        height: 300px;
        & .contact{
            display: none;
        }
        & .contact2{
            display: inline;
        }
    }
    .make{
        height: 80px;
        display: flex;
        transform: translate(0,30px);
        & p{
            font-size: 11px;
        }
    }
 }





@media (min-width: 576px) { 
    
     .menubar{
        height: 100%;
        & img{
            width: 70px;
        }
    }
   .slider{
        width: 100%;
        height: 250px;
        & img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
      
    .bg2{
    height: 600px;
    }
    .beverage{
    & img{
        margin-top: 15%;
    }
   }
    .food{
    & img{
        margin-top: 15%;
    }
   }
  
   .map{
    display: block;
    height: 800px;
    & .store{
        & .map1{
            & img{
                width: 100%;
                height: 230px;
            }
        }
        & .map2{
            & a{
                font-size: 15px;
            }
        }
    }
    & p{
        font-size: 0.7rem;
    }
    & h1{
        font-size: 1.5rem;
    }
    & span{
        font-size: 15px;
    }
}
.slideStore{
    height: 90px;
    & a{
    padding: 0 10px;    }
}
.mapMini{
    display: none;
}
.Story{
        height: 500px;
        & .logo2{
            margin-top: 50px;
        }
        & h1{
            font-size: 1.5rem;
        }
    & .story{
        display: flex;
        flex-direction: column;
        justify-content: center;
       
        & .story-txt{
            width: 100%;
            padding: 0 30px;
            & p{
                font-size: 11px;
            }
        }
        & .story-img{
            width: 100%;
            
            margin-left: 20px;
        }
    }
}
   .logo2{
    & h1{
        font-size: 1.5rem;
    }
   }
   .Team{
        & .team {
            height: 1300px;
            width: 100%;
            & .position{
                display: none;
            }
            & .position2{
                width: 100%;
                height: 70%;
                gap:50px;
                padding: 0;
                display: flex; flex-direction: column;
                & .person{
                    width: 48%;
                    height: 100%;
                }    
                & .person-img{
                    width: 100%;
                    height: 100%;
                }
                & .person-txt{
                    height: 100%;
                    
                }

            }
        }
    }
   
    
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    
     .slider{
        width: 100%;
        height: 320px;
        & img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    .slideBar{
        display: none;
    }
    .food{
        height: 600px;
    }
   .Home{
    left: 92%;
   }
       .store2{
        display: none;
    }
    .store{
        display: flex;
    }
    .map{
    display: block;
    height: 900px;
    & .store{
        & .map1{
            & img{
                width: 100%;
                height: 300px;
            }
        }
        & .map2{
            & a{
                font-size: 1.5rem;
            }
        }
    }
    & p{
        font-size: 1rem;
    }
    & h1{
        font-size: 1.5rem;
    }
    & span{
        font-size: 1.5rem;
    }
}
.slideStore{
    height: 150px;
    & a{
    padding: 0 10px;    }
}
.Story{
    height: 600px;
    & h1{
        font-size: 1.5rem;
    }
    & .logo2{
        margin-top: 100px;
    }
    & .story{
        display: flex;
        flex-wrap: wrap;
        & .story-txt{
            width: 50%;
            & p{
                font-size: 15px;
            }
        }
        & .story-img{
            width: 50%;
            height: 100%;
        }
    }
    
}
    .logo2{
        & h1{
            font-size: 1.5rem;
        }
    } 
    
.Team{
        & .team {
            height: 850px;
            & .position{
                display: flex;
                flex-wrap: wrap;
                width: 100%;
                height: 53%;
                padding: 0;
                gap: 10px;
                & .person{
                    width: 30%;
                }    
                & .person-img{
                    width: 100%;
                    height: 100%;
                }
                & .person-txt{
                    height: 100%;
                    
                }

            }
            & .position2{
                display: none;
            }
        }
    }
    .detail{
        height: 300px;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        & .tubeicon{
            width: 33%;
            height: 100%;
        }
    }
   .Mision{
        height: 600px;
        width: 100%;
        margin-top: 50px;
       overflow: hidden;
    & .mision{
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        gap: 30px;
        & .story-txt{
            width: 50%;
            height: 65%;
            padding: 0 30px;
            box-sizing: border-box;
            & p{
                font-size: 13px;
            }
        }
        & .story-img{
            width: 45%;
            height: 65%;
            display: flex;
            background-color: #d1aa5e;
        }
    }
     }
     .Contact{
        height: 200px;
        .contact2{
            display: none;
        }
        .contact{
            display: flex;
        }
     }
     
}
/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .head2.show{
        display: flex;
    }
    .head2{
        display: flex;
    }
    .head2.show{
        transform: translate(0,0.1px);
    }
    .head{
        height: 50px;
        transform: translate(0,0px);
        /* position: sticky;z-index: 10; */
        /* top: 0; */
        background-color: white;
    } 
   .menubar{

        & img{
            width: 100px;
        }
    }
    .menu{
            display: flex;
        }
    .bar{
        display: none;
    }
    
    .slider{
        width: 100%;
        height: 420px;
        & img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    .slideBar{
        display: flex;
    }
    .bg2{
        height: 700px;
        & h1{
            font-size: 2rem;
        }
        & .slideDrink{
            transform: translate(-13px,0);
            justify-content: start;
            & img{
                width:50%;
            }
        }
    }
    .beverage{
        & h1{
            font-size: 2rem;
        }
    }
    .food{
        height: 700px;
        & h1{
            font-size: 2rem;
        }
    }

    .Home{
        display: none;
    }
     .map{
        height: 1000px;
        & h1{
            font-size: 2rem;
        }
        & .store{
            & .map1{
                & img{
                    width: 90%;
                    height: 400px;
                }
            }
        }
     }
     .logo2{
        h1{
            font-size: 2rem; 
        }
       
     }
     .slideStore{
        height: 180px;
        & a{
        padding: 0 10px;    }
     }
     .Story{
        & h1{
            font-size: 2rem;
        }
     }
    
     .Team{
        .team{
            height: 1000px;
            & .position{
                height: 60%;
                gap: 0 30px;
                & .person{
                    width: 30%;
                }
            }
        }
     }
     .Mision{
        height: 700px;
        & .logo2{
            margin-top: 50px;
        }
     }
     .make{
        height: 200px;
        & p{
            font-size: 15px;
        }
     }
 }

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
     .slider{
        width: 100%;
        height: 500px;
        & img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    .bg2{
        height: 800px;
        & h1{
            font-size: 3rem;
        }
    }
    .beverage{
        & h1{
            font-size: 3rem;
        }
    }
    .food{
        height: 800px;
        & h1{
            font-size: 3rem;
        }
    }
     .logo2{
        h1{
            font-size: 3rem; 
        }
       
     }
   .map{
        height: 1050px;
        
        & h1{
            font-size: 3rem;
        }
    }
    .story{
        display: flex;
    }
    .Mision{
        height: 800px;
    }
}


/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { 
    .slider{
        /* width: 100%; */
        height: 700px;
        & img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    .slideBar{
        bottom: 8%;
    }
    .bg2{
        height: 850px;
        & h1{
            font-size: 3rem;
        }
        & .slideDrink{
            transform: translate(-15px,0);
            justify-content: start;
            & img{
                width:50%;
            }
        }
       
    }
    .beverage{
    & h1{
        font-size: 3rem;
    }
    & img{
        margin-top: 7%;
    }
   }
    .food{
        height: 900px;
    & h1{
        font-size: 3rem;
    }
    & img{
        margin-top: 7%;
    }
   }
    .map{
        height: 1100px;
        & h1{
            font-size: 3rem;
        }
        & .store{
            & .map1{
                & img{
                    width: 80%;
                    height: 80%;
                }
            }
        }
     }
     .slideStore{
        height: 18%;
     }
     
 }
 @media (min-width: 1910px) {
    .slider{
        /* width: 100%; */
        height: 800px;
        & img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    .slideBar{
        bottom: 7%;
    }
    
  }